@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	background-color: #FFFFFF;
	width: 800px;
	margin-left: 100px;
	margin-top: 10px;
	margin-right: 10px;
	padding-right: 10px;
	}

a:link {
	color: #ff6699;
	font-weight: bold;
	}

a:visited {
	color: #666666;
	font-weight: bold;
	}
	
iframe {
	margin-left: auto;
    margin-right: auto;
	padding-top: 20px;
	padding-bottom: 40px;
	display: block;
	text-align: center;
	border-style: none;
	}

h2 {
	font-size: large;
	}